.

Known vulnerabilities in other server solutions

Denial of service in Fluent Bit22 Apr, 2024
Medium Patched
Multiple vulnerabilities in OpenMetadata22 Apr, 2024
High Patched
Remote code execution in OpenMetadata22 Apr, 2024
Medium Patched